/* 
    Document   : styles_additional
    Created on : 7/02/2012, 1:58:26 PM
    Author     : Jeremy
    Description:
        Purpose of the stylesheet follows.
*/

/****Generic****/
    /*Image Hover*/
        #gallery.ad-gallery div.ad-image-wrapper div.ad-image,  /*Image gallery*/
        a.borderhover img{padding: 2px;}
        #gallery.ad-gallery div.ad-image-wrapper div.ad-image:hover,  /*Image gallery*/
        a.borderhover:hover img{background-color: #EC008C;}
        

        
    /**/
      table.list tbody tr th{text-align: right;}
      
/****Site Shell****/
    /**Top**/
        /**Search bar**/
       #search_con table{height: 48px;}
       #search_con #search-submit{margin-top: 2px;}/*Level off the shadow with inputs*/

       
/****Pages****/
    /*Search*/
        #search_main div.search table.information td div img{ padding:0;}
        #search_main table.search tr.alt{background: none repeat scroll 0 0 #EC008C;}
        #search_main div.search table.information tr.read_more td a,
        #search_main div.search table.information td.name td a{color: #EC008C;}
        #search_main div.search table.information td.name{font-size: 12px;}
        #search_main div.search table.information td.name .search_name_link{
            text-decoration: none;
            color:#000;
            text-transform:uppercase;
            font-weight:normal !important;
        }
        #search_main div.search table.information td.name .search_cat_link{
            text-decoration: none;
            color:#9d9c9c;
            font-weight: normal;
        }
        #search_main .search .highlight{background-color: #e7e7e8;}
        #search_main div.search table.information tr.read_more td{border-bottom:solid #d9dada 3px; padding-bottom:20px;}
        #search_main div.categories{border-bottom:solid #d9dada 3px; padding:10px 0 20px 0;}
        #search_main div.search { display: inline-block; padding-bottom: 15px;}